Subject: Agenda requests for Paris

From: Tim Polk <[email-masked]>
Date: Mon, 11 Jul 2005 11:57:49 -0400

Folks,

I will be putting together a rough draft of the agenda for the PKIX session 
at Paris this week.  The agenda cannot be finalized until our time slot is 
set, but I would like to give everyone a *little* warning on which 
documents/topics will be addressed.

If you would like a time slot on the agenda, please send me an email.  I 
would appreciate it if you included a sentence or two describing the topic 
and the desired length of time.  I will accommodate as many requests as 
possible.  As always, presentations specific to our WG documents will 
receive preferential treatment.  Liaison presentations of interest to the 
WG will be included if time allows.

Thanks,

Tim Polk